/*
Theme Name:     BeautySpot Child
Theme URI:      http://demos.volovar.net/beautyspot.wp/demo
Description:    Child theme of the BeautySpot theme
Author:         Lubos Volovar
Author URI:     http://themeforest.net/user/LubosVolovar/portfolio
Template:       beautyspot
Version:        2.0.0
*/

@import url( '../beautyspot/style.css' );


/* your CSS here */

.header-branding {
  display: block;
  height: 14% !important;
  padding-top: 20px;
  position: relative;
  text-align: center;
  z-index: 10;
}

.homeslider.c-slider.m-has-indicator .slider-nav {
  bottom: 531px !important;
}

.c-slider .slider-indicator > span {
  visibility: hidden !important;
}

.wpcf7-form label {
  color: #000;
  text-transform: none;
}

.homeslider .slidedesc h1,
.homeslider .slidedesc h2 { font-size: 1.875em; }
.homeslider .slidedesc h3 { font-size: 1.5em; }

.homeslider.c-slider{
    margin-bottom: 0;
}

.homeslider .slidedesc{
    padding: 90px 30px 30px 30px;
    min-height: 300px;
}

.homeslider.c-slider .owl-item .slide-content{
    padding: 0;
}

.homeslider.c-slider.m-has-indicator .slider-nav{
   /*  bottom: 300px; */
   bottom: 430px;
}

.homeslider.c-slider .slider-indicator{
    /* bottom: 304px; */
    bottom: 430px;
}

.homeslider.c-slider .slide .slider-indicator{
    bottom: 0px;
}

#core.page.has-post-thumbnail{
    padding-top: 0;
}

#page-header h1 {
  /*  position: relative;
    z-index: -1; */
}

.bottom-panel-inner .c-progress-bar{
    border-color: #3F3F3F;
    background-color: #3F3F3F;
}

.slidertext{
    /* background: rgba(31,38,34,0.65);
    color: #FFF;
    padding: 20px; */
}


#testimonials-slider{
    display: block;
}

#testimonials-slider.c-slider .slide-content{
  padding: 0;
  min-height: 500px;
  height: auto;
}


#testimonials-slider.c-slider .slider-nav{
    position: relative;
}


#testimonials-slider .item img{
     display: block;
     width: 100%;
     height: auto;
}

#testimonials-slider h1{
    font-size: 24px;
}

#testimonials-slider h2{
    font-size: 20px;
}

#testimonials-slider .container{
    width: 100% !important;
}

.header-search.m-active .search-form{
    width: calc( 100% - 10px);
}

#wpcf7-f1236-p1237-o1 ul.c-accordion li.m-warning .accordion-title{
    color: #D40041;
    background-color: #FFDFE0;
}

.wp-video-shortcode {
    max-width: 100%;
}

.wp-audio-shortcode {
    max-width: 100%;
}
#bottom-panel .bottom-panel-inner{
    background-color: #e5dbcf !important;
    color: #000;
}

.ft-image{
    display: block;
    overflow: hidden;
    height: auto;
}

.various-content h1::before, .various-content h2::before,
#sidebar .widget-title::before{
  /*  border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%; */
   content: "\2022";
   top: 0;
}

iframe{
    width: 100%;
}

/* Aplications List Private Page */
.applicationList {
  position: relative;
  margin: 0 auto;
  padding: 40px;
  width: 100%;
  max-width: 800px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: default;
}

.applicationEntry {

}

.applicationEntry .applicationShortDetails {

}

.applicationEntry .applicationShortDetails .applicationTable {
  margin: 0 0 20px 0;
  border: 1px solid #cdcdcd;
  background: #fff;
  -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.applicationEntry .applicationShortDetails .applicationTable:hover {
  margin-left: 20px;
  border-left: 8px solid #cdcdcd;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}

.applicationEntry .applicationShortDetails .applicationTable tr,
.applicationEntry .applicationShortDetails .applicationTable th,
.applicationEntry .applicationShortDetails .applicationTable td {
  border: 0 none;
}

.applicationEntry .applicationFullDetails {
  display: none;
}

.printme .applicationTable tr:nth-child(2n+1) {
  background: #f1f1f1 !important;
}

@media print{

.printme .applicationTable tr:nth-child(2n+1) {
  background: #f1f1f1 !important;
}

}


.various-content h1 {
  font-size: 1.25em !important;
}



/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */

        .homeslider .slidedesc{
            bottom: -70%;
        }

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

        .homeslider.c-slider.m-has-indicator .slider-nav{
            bottom: 4px;
        }

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}